PCManFM-Qt(1)

NAME
PCManFM-Qt - A lightweight Qt-based file manager for X Window.

SYNOPSIS
pcmanfm-qt [OPTION...] [FILE1, FILE2,...]

DESCRIPTION
PCMan File Manager Qt (PCManFM-Qt) is an extremely fast, lightweight, yet feature-rich file manager with tabbed browsing. It is the default file manager for the lightweight desktop environment LXQt.

OPTIONS

  Help Options:

-h, --help
    Show help options

  Application Options:

-p, --profile=PROFILE
    Set name of configuration profile

-d, --daemon-mode
    Run PCManFM as a daemon

--quit
    Quit PCManFM

--desktop
    Launch desktop manager

--desktop-off
    Turn off desktop manager if it's running

--desktop-pref=NAME
    Open desktop preference dialog on the page with the specified name

-w, --set-wallpaper=FILE
    Set desktop wallpaper from image FILE

--wallpaper-mode=MODE
    Set mode of desktop wallpaper. MODE=(color|stretch|fit|center|tile)

--show-pref=NAME
    Open Preferences dialog on the page with the specified name

-n, --new-window
    Open new window

-f, --find-files
    Open Find Files utility

AUTHORS
pcmanfm-qt was primarily written by Hong Jen Yee (PCMan) <pcman.tw@gmail.com>.